Subject: [Tigers] Bumper Mounting

From: John Crawley <[email-masked]>
Date: Fri, 18 May 2012 16:20:39 +0000

Hi All:When I installed my TIGER's bumpers I ground a nut so that it formed a
slight taper and put that on the threaded bumper bracket first. Next is the
bumper inner bracket then a similarly tapered spacer and then the locking nut.
Adjusting the bumper angle is now accomplished by turning the tapered nut
until the bumper end is parallel to the ground and then hand tightening the
locking nut while making sure the tapered washer is correctly aligned. Do each
end before you tighten with a wrench. Jc

> Send
_______________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]